EN
IT

 

These days Apple has released the latest version of its operating system iOS7.

iBreviary in recent months has been repeatedly tested on iPhone and iPad that used this version of the operating system, through the release of the beta version of the system itself.

iBreviary is perfectly compatible with iOS7 but it is possible that in the process of updating software and restoring the previous backup (not in the case of registration of the iPhone / iPad as new devices through iTunes) application have problems.

 

 

 

 

In such cases we recommend to delete an installed application (iBreviary) and install it again from the App Store of Apple.

Please note, however, that our system of on-line help is always available to help any work. Assist in the use of iBreviary is our commitment.

From the home page of this site you can access help online, or you can send your email to this address ibreviary@me.com